Please use the Apache issue tracking system for new NetBeans issues (https://issues.apache.org/jira/projects/NETBEANS0/issues) !!
Bug 166223 - [67cat] Favorites collapsed view icon is different from Window menu
[67cat] Favorites collapsed view icon is different from Window menu
Status: VERIFIED FIXED
Product: platform
Classification: Unclassified
Component: Favorites
6.x
PC Linux
: P3 (vote)
: 6.x
Assigned To: Antonin Nebuzelsky
issues@platform
: NETFIX
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2009-05-28 21:48 UTC by Michel Graciano
Modified: 2010-02-24 07:52 UTC (History)
1 user (show)

See Also:
Issue Type: DEFECT
:


Attachments
Sample image (32.68 KB, image/png)
2009-06-01 14:12 UTC, Michel Graciano
Details
Proposed patch (1.90 KB, patch)
2010-02-22 05:05 UTC, Michel Graciano
Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Michel Graciano 2009-05-28 21:48:36 UTC
[ BUILD # : 200905250201 ]
[ JDK VERSION : 1.6.* ]

The icon from Favorites view when collapsed is different form icon
shown at Window menu.
Comment 1 mslama 2009-06-01 13:31:34 UTC
Please attach screenshot. It is not clear what do you mean by 'Favorites collapsed view icon'. In Window menu icon for
Favorites is action icon.
Comment 2 Michel Graciano 2009-06-01 14:12:28 UTC
Created attachment 83063 [details]
Sample image
Comment 3 Michel Graciano 2009-06-01 14:14:47 UTC
Take a look at different icons for Favorites. The menu icon is different from Favorites TC when minimized (I've used
wrong ter 'collapsed', sorry). IMHO, the menu icon is the best one. :-D
Comment 4 rmichalsky 2009-06-16 12:56:33 UTC
Reassigning
Comment 5 Michel Graciano 2010-02-18 08:59:37 UTC
IMHO it could be addressed by NetFIX [1] team, if you agree.

[1] http://wiki.netbeans.org/NetFIX
Comment 6 Antonin Nebuzelsky 2010-02-19 04:36:18 UTC
OK
Comment 7 Jiri Kovalsky 2010-02-19 05:35:04 UTC
Issue added to list of NetFIX candidates.
Comment 8 Michel Graciano 2010-02-22 05:05:39 UTC
Created attachment 94382 [details]
Proposed patch
Comment 9 Jiri Kovalsky 2010-02-22 06:13:21 UTC
Thanks Michel. Tondo, can you please review and integrate the patch?
Comment 10 Michel Graciano 2010-02-22 06:32:20 UTC
You are welcome. :)
Comment 11 Antonin Nebuzelsky 2010-02-23 09:07:58 UTC
Integrated. Thanks for the contribution.

http://hg.netbeans.org/core-main/rev/17c7555c98e2
Comment 12 Jiri Kovalsky 2010-02-23 09:42:09 UTC
Excellent, thank you guys!
Comment 13 Quality Engineering 2010-02-23 22:09:11 UTC
Integrated into 'main-golden', will be available in build *201002240200* on http://bits.netbeans.org/dev/nightly/ (upload may still be in progress)
Changeset: http://hg.netbeans.org/main/rev/17c7555c98e2
User: Tonda Nebuzelsky <anebuzelsky@netbeans.org>
Log: #166223 - Favorites collapsed view icon is different from Window menu.
Comment 14 Michel Graciano 2010-02-24 07:52:22 UTC
v. NetBeans IDE Dev (Build 100224-bf5861cd660c)


By use of this website, you agree to the NetBeans Policies and Terms of Use. © 2014, Oracle Corporation and/or its affiliates. Sponsored by Oracle logo